» Ubuntu » Packages

Error

two or more packages specified (curtin disco-updates)